vdr-plugin-graphlcd (1.0.6-2) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Thu, 13 Jan 2022 19:23:23 +0100

vdr-plugin-graphlcd (1.0.6-1) unstable; urgency=medium

  * Project moved to GitHub site
  * New upstream version 1.0.6
  * Build depend on libglcddrivers2-dev, ibglcdskin2-dev

 -- Tobias Grimm <etobi@debian.org>  Tue, 21 Dec 2021 11:14:21 +0100

vdr-plugin-graphlcd (0.3.0+git20120329-1) unstable; urgency=low

  * Merging changes from the yaVDR team - thx guys!
  * Standards-Version: 3.9.3
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Wed, 09 May 2012 22:22:38 +0200

vdr-plugin-graphlcd (0.3.0+git20120329-0yavdr0~precise) precise; urgency=medium

  * New upstream snapshot

 -- Reiner Paulus <flex0r@gmx.net>  Thu, 29 Mar 2012 17:04:03 +0200

vdr-plugin-graphlcd (0.3.0+git20120314-0yavdr4~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 25 Mar 2012 22:22:55 +0200

vdr-plugin-graphlcd (0.3.0+git20120314-0yavdr3~precise) precise; urgency=medium

  * revoked last change
  * don't install fonts.conf
  * removed dependency to ttf-bitstream-vera
  * added uup to vdr-plugin-graphlcd.groups 
  * added prerm script

 -- Gerald Dachs <gda@dachsweb.de>  Thu, 22 Mar 2012 12:49:38 +0100

vdr-plugin-graphlcd (0.3.0+git20120314-0yavdr2~precise) precise; urgency=medium

  * Add user vdr to group uucp

 -- Gerald Dachs <gda@dachsweb.de>  Thu, 22 Mar 2012 11:40:56 +0100

vdr-plugin-graphlcd (0.3.0+git20120314-0yavdr1~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 15 Mar 2012 10:14:54 +0100

vdr-plugin-graphlcd (0.3.0+git20120314-0yavdr0~precise) precise; urgency=medium

  * New upstream snapshot
  * Build-Depend on vdr-dev (>=1.7.26)

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 14 Mar 2012 09:13:31 +0100

vdr-plugin-graphlcd (0.3.0+git20120310-0yavdr~precise) precise; urgency=medium

  * New upstream snapshot

 -- Reiner Paulus <flex0r@gmx.net>  Sat, 10 Mar 2012 12:15:42 +0100

vdr-plugin-graphlcd (0.3.0+git20120125-0yavdr0~oneiric) oneiric; urgency=medium

  * New upstream snapshot

 -- Reiner Paulus <flex0r@gmx.net>  Wed, 25 Jan 2012 20:16:04 +0100

vdr-plugin-graphlcd (0.3.0+git20110829-2yavdr1~precise) precise; urgency=medium

  * added connect disconnect patch from superelchi

 -- Gerald Dachs <gda@dachsweb.de>  Tue, 06 Sep 2011 13:43:12 +0200

vdr-plugin-graphlcd (0.3.0+git20110829-1yavdr1~precise) precise; urgency=medium

  * New upstream snapshot (touchcol branch)

 -- Gerald Dachs <gda@dachsweb.de>  Mon, 29 Aug 2011 11:41:03 +0200

vdr-plugin-graphlcd (0.1.9+git20110811-1yavdr5~precise) precise; urgency=medium

  * added missing fonts

 -- Gerald Dachs <gda@dachsweb.de>  Fri, 26 Aug 2011 13:13:12 +0200

vdr-plugin-graphlcd (0.1.9+git20110811-1yavdr2~precise) precise; urgency=low

  * added skins to package

 -- Gerald Dachs <gda@dachsweb.de>  Sun, 14 Aug 2011 00:55:27 +0200

vdr-plugin-graphlcd (0.1.9+git20110811-1yavdr1~precise) precise; urgency=low

  * New upstream snapshot

 -- Gerald Dachs <gda@dachsweb.de>  Thu, 11 Aug 2011 14:17:21 +0200

vdr-plugin-graphlcd (0.1.9+git20110424-1yavdr0~precise) precise; urgency=low

  * vdr -> group lp 
  * New upstream release
  * added build-dep. libglcdskin1-dev
  * Standards-Version: 3.9.1
  * Removed 91_graphlcd-0.1.5-1.7.3.dpatch
  * Switch to dpkg-source 3.0 (quilt) format
  * Install /usr/share/locale

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 24 Apr 2011 12:54:31 +0100

vdr-plugin-graphlcd (0.1.5-17) experimental; urgency=low

  * Fixed debian/preinst

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 31 Mar 2010 23:42:33 +0200

vdr-plugin-graphlcd (0.1.5-16) experimental; urgency=low

  * Added 91_graphlcd-0.1.5-1.7.3.dpatch
  * Standards-Version: 3.8.4
  * Changed section to "video"
  * Changed Maintainer to Debian VDR Team
  * Added ${misc:Depends}
  * Fixed lintian warning maintainer-script-ignores-errors preinst
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 17 Mar 2010 22:23:43 +0100

vdr-plugin-graphlcd (0.1.5-15) experimental; urgency=low

  * Removed non-standard shebang line from debian/rules
  * Added README.source
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 20:49:49 +0100

vdr-plugin-graphlcd (0.1.5-14) experimental; urgency=low

  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 15:53:13 +0200

vdr-plugin-graphlcd (0.1.5-13) experimental; urgency=low

  * Added 02_freetype2.dpatch to compile with -DHAVE_FREETYPE2

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 13 May 2008 08:38:57 +0200

vdr-plugin-graphlcd (0.1.5-12) experimental; urgency=low

  * Build-Depend on vdr-dev (>= 1.6.0)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 24 Mar 2008 20:14:11 +0100

vdr-plugin-graphlcd (0.1.5-11) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:32:45 +0100

vdr-plugin-graphlcd (0.1.5-10) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:45 +0100

vdr-plugin-graphlcd (0.1.5-9) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:41 +0100

vdr-plugin-graphlcd (0.1.5-8) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:31 +0100

vdr-plugin-graphlcd (0.1.5-7) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:11 +0200

vdr-plugin-graphlcd (0.1.5-6) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:21 +0200

vdr-plugin-graphlcd (0.1.5-5) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:22 +0200

vdr-plugin-graphlcd (0.1.5-4) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:32 +0200

vdr-plugin-graphlcd (0.1.5-3) unstable; urgency=low

  * Release for vdrdevel 1.5.5
  * Added 90_graphlcd-0.1.5-1.5.3.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 28 Jun 2007 00:50:00 +0200

vdr-plugin-graphlcd (0.1.5-2) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:01:03 +0200

vdr-plugin-graphlcd (0.1.5-1) unstable; urgency=low

  * New upstream release
  * Removed 02_includes-fix.dpatch
  * Build-depend on libglcdgraphics2-dev (>= 0.1.5)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 11 Mar 2007 18:54:53 +0100

vdr-plugin-graphlcd (0.1.4-2) unstable; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:31 +0100

vdr-plugin-graphlcd (0.1.4-1) unstable; urgency=low

  * New upstream release
  * Removed 90_APIVERSION.dpatch
  * Removed 90_volume.dpatch
  * Removed 90_SetChannel.dpatch
  * Removed 91_graphlcd-0.1.3-1.5.0.dpatch
  * Added 02_includes-fix.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 17 Feb 2007 22:33:43 +0100

vdr-plugin-graphlcd (0.1.3-14) unstable; urgency=low

  * Added 91_graphlcd-0.1.3-1.5.0.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 14:21:10 +0100

vdr-plugin-graphlcd (0.1.3-13) unstable; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 19:05:28 +0100

vdr-plugin-graphlcd (0.1.3-12) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 11:45:39 +0100

vdr-plugin-graphlcd (0.1.3-11) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Sep 2006 20:32:55 +0200

vdr-plugin-graphlcd (0.1.3-10) unstable; urgency=low

  * Added 90_volume.dpatch (Thx to DrSat at vdrportal.de)

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  4 Sep 2006 19:17:11 +0200

vdr-plugin-graphlcd (0.1.3-9) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 27 Aug 2006 14:39:30 +0200

vdr-plugin-graphlcd (0.1.3-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 16 Jun 2006 21:30:43 +0200

vdr-plugin-graphlcd (0.1.3-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 23:06:45 +0200

vdr-plugin-graphlcd (0.1.3-6) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.48-1)
    - Added 90_APIVERSION.dpatch
    - Modified debian/watch to use new downloadurlmangle option of uscan

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 23:00:27 +0200

vdr-plugin-graphlcd (0.1.3-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 12 Apr 2006 22:14:03 +0200

vdr-plugin-graphlcd (0.1.3-4) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 21:14:24 +0200

vdr-plugin-graphlcd (0.1.3-3) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 01:40:48 +0100

vdr-plugin-graphlcd (0.1.3-2) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - Added 90_SetChannel.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 28 Jan 2006 15:59:36 +0100

vdr-plugin-graphlcd (0.1.3-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Build-Depend on vdr-dev (>=1.3.40-1)
    - Build-Depend on libglcddrivers1-dev (>= 0.1.3)
    - Build-Depend on libglcdgraphics1-dev (>= 0.1.3)
  * Thomas Günther <tom@toms-cafe.de>
    - Added missing dependency to ttf-bitstream-vera

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 25 Jan 2006 23:47:06 +0100

vdr-plugin-graphlcd (0.1.2-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libglcddrivers1-dev and libglcdgraphics1-dev
  * Removed graphlcd-tools
  * Build-Depend on vdr (>=1.3.37-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  3 Dec 2005 20:56:24 +0100

vdr-plugin-graphlcd (0.1.1-11) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.33-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  2 Oct 2005 10:41:05 +0200

vdr-plugin-graphlcd (0.1.1-10) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.32-1)

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 14 Sep 2005 19:18:00 +0200

vdr-plugin-graphlcd (0.1.1-9) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.31-1)
  * Conflict with vdr (>=1.3.31.99)
  * Use dependencies.sh from vdr-dev to set vdr dependencies and
    conflicts

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 30 Aug 2005 23:07:39 +0200

vdr-plugin-graphlcd (0.1.1-8) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.30-1)
  * Conflict with vdr (>=1.3.30.99)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 22 Aug 2005 17:28:17 +0200

vdr-plugin-graphlcd (0.1.1-7) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.29-1)
  * Conflict with vdr (>=1.3.30)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 15 Aug 2005 21:11:44 +0200

vdr-plugin-graphlcd (0.1.1-6) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.28-1)
  * Conflict with vdr (>=1.3.29)

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  8 Aug 2005 20:25:04 +0200

vdr-plugin-graphlcd (0.1.1-5) unstable; urgency=low

  * Now really fixed logonames.alias for vdr-1.3

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Jul 2005 17:54:45 +0200

vdr-plugin-graphlcd (0.1.1-4) unstable; urgency=low

  * Converted changelog to UTF-8
  * Depend/Build-Depend on vdr (>=1.3.27-1)
  * Conflict with vdr (>=1.3.28)
  * Bumped Standards-Version to 3.6.2
  * From vdrdevel by Thomas Günther <tom@toms-cafe.de>
    - Added graphlcd-1.3.18 patch
    - Fixed logonames.alias for vdr-1.3
    - Converted some tabs to spaces
    - Added debian/compat

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Jul 2005 17:40:28 +0200

vdr-plugin-graphlcd (0.1.1-3) unstable; urgency=low

  * complete logo directory gets installed now, including the animated logos
      
 -- Tobias Grimm <tg@e-tobi.net>  Fri, 15 Sep 2004 20:30:00 +0200

vdr-plugin-graphlcd (0.1.1-2) unstable; urgency=low

  * fixed bug regarding logonames.alias beeingin the wrong directory
      
 -- Tobias Grimm <tg@e-tobi.net>  Tue, 12 Sep 2004 19:20:00 +0200

vdr-plugin-graphlcd (0.1.1-1) unstable; urgency=low

  * new upstream release
  * adapted to vdr 1.2.6-27
  * added watch file
  * taken from vdrdevel version by Thomas Günther <tom@toms-cafe.de>
    - Using patchlevel.sh and custom control field "vdr-patchlevel"
    - Adapted control file to alioth packages
    - Added Makefile-fPIC-fix patch to fix potential FTBFS
    - Moved graphlcd-tools docs to graphlcd-tools.docs    
    - Adapted control file to alioth packages
    - Removed debian/*.dirs
    
 -- Tobias Grimm <tg@e-tobi.net>  Mon, 27 Sep 2004 20:30:00 +0200

vdr-plugin-graphlcd (0.1.0-2) unstable; urgency=low

  * moved logos and fonts to /usr/share/vdr-plugin-graphlcd
  
 -- Tobias Grimm <tg@e-tobi.net>  Tue, 07 Jun 2004 00:50:00 +0100

vdr-plugin-graphlcd (0.1.0-1) unstable; urgency=low

  * New upstream release
  * using dh_install now
  * installing pictures and splash sequences as examples in graphlcd-tools
  
 -- Tobias Grimm <tg@e-tobi.net>  Sun,  22 May 2004 22:40:00 +0100

vdr-plugin-graphlcd (0.0.9-3) unstable; urgency=low

  * added framebuffer patch by Stephan Skrodzki
  * fixed bug in makefiles that tried to install stuff in build-target
  
 -- Tobias Grimm <tg@e-tobi.net>  Tue,  30 Mar 2004 23:40:00 +0100

vdr-plugin-graphlcd (0.0.9-2) unstable; urgency=low

  * now copying only *.fnt and *.glcd files instead of * to avoid
    problems with building the package checked out from cvs

 -- Tobias Grimm <tg@e-tobi.net>  Wed,  10 Mar 2004 00:30:00 +0100

vdr-plugin-graphlcd (0.0.9-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  6 Mar 2004 13:16:06 +0100

vdr-plugin-graphlcd (0.0.8+0.0.9pre1-1) unstable; urgency=low

  * New upstream pre-release

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 26 Feb 2004 21:20:47 +0100

vdr-plugin-graphlcd (0.0.8-1) unstable; urgency=low

  * debianized

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 25 Feb 2004 00:34:00 +0200
